
try { if (undefined == xajax.config) xajax.config = {}; } catch (e) { xajax = {}; xajax.config = {}; };
xajax.config.requestURI = "http://spartan.no-ip.org/mo/?fb_sig_in_iframe=1&fb_sig_iframe_key=4e732ced3463d06de0ca9a15b6153677&fb_sig_locale=en_US&fb_sig_in_new_facebook=1&fb_sig_time=1264541138.7055&fb_sig_added=1&fb_sig_profile_update_time=1246683124&fb_sig_expires=1264546800&fb_sig_user=1160418733&fb_sig_session_key=2.YR6_RkGP0QL_dttbR4kbiA__.3600.1264546800-1160418733&fb_sig_ss=8l_SD3gnAb38JW9g7ErOzA__&fb_sig_cookie_sig=2d935cb79faea8a089032406ee7d5cb4&fb_sig_ext_perms=auto_publish_recent_activity&fb_sig_api_key=3ed53252b123925599dcf3514b5614dc&fb_sig_app_id=181302424167&fb_sig=050b20073abfa4afaba17dfcde245091";
xajax.config.statusMessages = false;
xajax.config.waitCursor = true;
xajax.config.version = "xajax 0.5";
xajax.config.defaultMode = "asynchronous";
xajax.config.defaultMethod = "POST";
window.setTimeout(
 function() {
  var scriptExists = false;
  try { if (xajax.isLoaded) scriptExists = true; }
  catch (e) {}
  if (!scriptExists) {
   alert("Error: the xajax Javascript component could not be included. Perhaps the URL is incorrect?URL: ./page_core/xajax/xajax_js/xajax_core.js");
  }
 }, 2000);

ajax_user_add = function() { return xajax.request( { xjxfun: 'ajax_user_add' }, { parameters: arguments } ); };
ajax_user_insert = function() { return xajax.request( { xjxfun: 'ajax_user_insert' }, { parameters: arguments } ); };
ajax_user_edit = function() { return xajax.request( { xjxfun: 'ajax_user_edit' }, { parameters: arguments } ); };
ajax_user_update = function() { return xajax.request( { xjxfun: 'ajax_user_update' }, { parameters: arguments } ); };
ajax_user_list = function() { return xajax.request( { xjxfun: 'ajax_user_list' }, { parameters: arguments } ); };
ajax_user_delete = function() { return xajax.request( { xjxfun: 'ajax_user_delete' }, { parameters: arguments } ); };
